Subject: [BUG] Fail to buidl latest kitty

From: Lucy Coleclough <[email-masked]>
Date: Wed, 22 May 2024 13:27:57 +0100

I believe go-github-com-alecthomas-chroma-v2-13 is being compiled at the 
moment of failure no?
I am new to go and it~s compilation, perhaps there are no embadable 
files in the embedded directory in chroma/lexers/ because they all 
produce the same problem that abap.xml does.
Perhaps it is due to permissions, I could not find the "cannot embed 
irregular file" error quickly from a search engine search but will look 
again.